use anyhow::Context;

test_cases! {
    component::server: {
        case_001: "(A-+XJTvso@B9g07yRN-5:20586",
        case_002: ")q0coG$g2T@Seh7kbPnBw",
        case_003: ",wXJvpJ'er@117.143.17.254:25308",
        case_004: ".a5FTPz-Js@wHEg8BtlKU",
        case_005: "0SVS&=EsS5@cJo5sW9ePU",
        case_006: "106.175.101.191",
        case_007: "129.213.23.204:10444",
        case_008: "135.61.98.144:5201",
        case_009: "148.212.120.168:2312",
        case_010: "159.207.193.246:9592",
        case_011: "165.121.0.221:8696",
        case_012: "165.238.248.195",
        case_013: "191.119.158.53:7032",
        case_014: "196.40.150.150:15540",
        case_015: "1GSIfI$wPX@133.205.137.49",
        case_016: "212.14.104.177:18245",
        case_017: "219.208.152.101",
        case_018: "231.122.224.99",
        case_019: "236.197.97.178:14120",
        case_020: "239.56.203.208:3536",
        case_021: "245.198.95.17",
        case_022: "251.106.129.98",
        case_023: "255.59.31.227",
        case_024: "2XE9QjsGPw@cofpPqe0U0",
        case_025: "32.59.202.131:13840",
        case_026: "36.11.191.209:10721",
        case_027: "3EdUah,;kj@BVVItCtl:25676",
        case_028: "44.99.30.185",
        case_029: "46.67.22.66",
        case_030: "49.66.123.227",
        case_031: "4sE'kDd-)@171.196.159.72",
        case_032: "52.18.171.228",
        case_033: "5RDmaKXq-z@100.44.192.252:15943",
        case_034: "5Vzg:6=Xbw@frDlMsK9",
        case_035: "60.139.242.193",
        case_036: "6h-~xZ&XM3@68.217.192.242:23127",
        case_037: "72.133.56.155:20896",
        case_038: "72.161.33.93:11186",
        case_039: "8Y-gOthVft@133.119.42.234:7554",
        case_040: "9!=2-aCSd6@246.17.126.118:10834",
        case_041: "9.111.176.21:12723",
        case_042: "96.119.188.232",
        case_043: ":twe((THY~@IV20UwW2o:5596",
        case_044: ";hVBTBl~D@192.111.3.255:23585",
        case_045: "=E95=13J(*@174.23.173.196",
        case_046: "=lEvl9N+lm@215.15.126.89",
        case_047: "B7lU*geB,x@MYLzVPzhlI:25027",
        case_048: "CK6FOQ1lBx",
        case_049: "CQ=ZeiWo~@iaWhuW0oNI:2011",
        case_050: "E2FQ99gXc9:24789",
        case_051: "Ef1t9UpsG6@nY1sUbV8c:2511",
        case_052: "Gh2j:Imn$@RYFDcIP5xe:4573",
        case_053: "JelvbCDMVt:993",
        case_054: "L)7yZZgqHo@K7p-7-bHIq:2030",
        case_055: "LFFjNzu2vW",
        case_056: "LyD)Ir1R&6@Hhv1FdDE:16497",
        case_057: "Mf'3.6JrW@SMh-33vsrn",
        case_058: "N'WyO_Uf'e@155.5.94.21:21674",
        case_059: "NLHLxn8WPK",
        case_060: "Osz&=ALUiL@z1zIe7hHrQ:19779",
        case_061: "Q0St6Cjqoa",
        case_062: "RyYY8AkXfw",
        case_063: "S1YScbPGfS",
        case_064: "Sq6.KE2idZ@vrneHMxAif:14090",
        case_065: "U0wlUimtTS",
        case_066: "U:VdK:2+Y8@203.71.76.149",
        case_067: "VfQ-AA4RA1:11921",
        case_068: "VrQvo&elO,@SqlanraiBi",
        case_069: "YgrD0hf5,&@168.35.210.151",
        case_070: "ZC-ZeJmS:r@69.207.221.167:5700",
        case_071: "ZPhY0cNw&S@29.96.90.6",
        case_072: "ZT78KkpGwZ:8856",
        case_073: "_O(UXy7wC9@QEpZx3O0F:13202",
        case_074: "_ZS.~E1x':@163.26.32.195",
        case_075: "cKX5LqXF3R@214.163.152.207",
        case_076: "cjGTTBDI32:12387",
        case_077: "d+JMMkgR;@93.95.2.220",
        case_078: "dPb(lv2._L@s69x1wgfCy",
        case_079: "djGgI7YM-5:3912",
        case_080: "garz3.Atf2",
        case_081: "h7h.yjY5w9",
        case_082: "hrFXAtHX-u@QvBhH1R69:21478",
        case_083: "k6Mdq5wZW:22057",
        case_084: "kBwG~;.qtv@FCHU21FGTx:25386",
        case_085: "km_OgTUw:w@43.243.79.131",
        case_086: "lQ5rdRTk1g@SXifq7bo9C",
        case_087: "mfvy676PC0",
        case_088: "oC*r&ND,5Z@s5z13f0aH.",
        case_089: "oeSXpm45r4",
        case_090: "p7lOaWi6zs@120.147.208.57:96",
        case_091: "ppA3+RS(Um@nIFHmZQiqs:7982",
        case_092: "q6zoPaeG.t:15854",
        case_093: "rk9BMID6HA",
        case_094: "rzqPX&GmF$@100.221.124.231:2958",
        case_095: "siLNxM57yX:4950",
        case_096: "ucf~A)K2qm@dzr21Wp3qe",
        case_097: "vwebMHRgcc:761",
        case_098: "vxNdJHT&Jt@zVNKHGqaCw",
        case_099: "wwyo94w-mL@167.33.132.115",
        case_100: "y;FCg~p,5:@E6OXRttK"
    }
}
